

 split_point 
=============



<img src='https://mapcomplete.osm.be/./assets/svg/scissors.svg' height="100px"> 

Layer rendering the little scissors for the minimap in the 'splitRoadWizard'




## Table of contents

1. [split_point](#split_point)
  - [Basic tags for this layer](#basic-tags-for-this-layer)
  - [Supported attributes](#supported-attributes)








[Go to the source code](../assets/layers/split_point/split_point.json)



 Basic tags for this layer 
---------------------------



Elements must have the all of following tags to be shown on this layer:



  - <a href='https://wiki.openstreetmap.org/wiki/Key:_split_point' target='_blank'>_split_point</a>=<a href='https://wiki.openstreetmap.org/wiki/Tag:_split_point%3Dyes' target='_blank'>yes</a>




 Supported attributes 
----------------------

 

This document is autogenerated from assets/layers/split_point/split_point.json